#
# spec file for package muscan (Version 2.0.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xaw3d

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         muscan
Release:      18
Copyright:    Copyright (C) 1995 Torsten Eichner
Group: 
Provides:     muscan 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.0.6
Summary:      Muscan, a scanner tool for Mustek scanners. 
Source: muscan.tar.gz
Patch: muscan.dif
%description
Muscan is a scanner program for Mustec scanners. Since there is a new
project under development, muscan is not supported any more.
Muscan contains Tkmuscan, a nice Tk tool which incorporates most of the
features of a professional scanner tool.
A list of supported scanners is to be found under:
/usr/doc/packages/muscan 

Authors:
--------
    Thorsten Eichner <eichner@rhrk.uni-kl.de>

%prep
%setup -n muscan
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/doc/packages/muscan
/usr/X11R6/bin/tkmuscan
/usr/X11R6/bin/xmuscan
%config /usr/X11R6/lib/X11/app-defaults/Xmuscan
/usr/bin/muscan
%doc /usr/doc/packages/muscan/COPYRIGHT
%doc /usr/doc/packages/muscan/LICENSE
%doc /usr/doc/packages/muscan/README
%doc /usr/doc/packages/muscan/README.SuSE
%doc /usr/man/man1/muscan.1.gz
%doc /usr/man/man1/xmuscan.1.gz

